PLVSTA(3)

NAME
plvsta - Select standard viewport

SYNOPSIS
plvsta()

DESCRIPTION

Sets up a standard viewport, leaving a left-hand margin of seven character heights, and four character heights around the other three sides.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.